Subject: Re: [lojban] selma'o considered harmful

From: Invent Yourself <[email-masked]>
Date: Tue, 14 Aug 2001 13:31:24 -0400 (EDT)

On Tue, 14 Aug 2001, Jay Kominek wrote:

>
> On Tue, 14 Aug 2001, John Cowan wrote:
>
> > Originally "du" was in its own selma'o, DU, and was permitted only
> > as a selbri_B_132 (IIRC). But I somewhat hastily over-generalized it
> > into selma'o GOhA, thus permitting some highly dubious constructs like
> > tanru with du.
>
> Highly dubious?

du is useful but underused because people are afraid of getting it wrong
and hearing the shrieks from the "logically stringent". le du is used
as a "clever" alternative to le me. But in a lujvo?

----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.